Abrir o Delphi6

23/08/2004

Ao abrir o Delphi(Versão 6) está pedindo o arquivo ibvent60.old. Alguém sabe porque e como resolver?


Amilton/pr